body {
  padding: 10px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

.me {
    display: none;
}

a {
    color: white;
}

#logo {
    position: absolute;
    left: 80px;
    top: 120px;
    border-radius: 20px;
    z-index: -1;
}

#infoadvertise {
    position: absolute;
    top: 300px;
    left: 100px;
    color: yellow;
    font-size: 16px;
}

#advertise {
    cursor: pointer;
    position: absolute;
    top: 300px;
    left: 50px;
    z-index: -1;
    border-radius: 10px;
}

#adv {
    position: absolute;
    top: 400px;
    left: 70px;
    color: white;
}

#butPlayPrev {
    position: relative;
    left: 270px;
    vertical-align: top;
}

#butPlayNext {
    position: relative;
    left: 270px;
    vertical-align: bottom;
}

audio {
    width: 250px;
    height: 20px;
}

h4 {
    display: inline;
    color: blue;
}

#info {
    color: red;
    font-weight: bold;
    font-size: 20px;
}

#message {
    color: white;
    font-weight: bold;
    font-size: x-large;
}

#mainTable table {
    table-layout: fixed;
    width: 65%;
    border-collapse: separate;
    border-spacing: 1px;
    background: darkgoldenrod;
    color: black;
}

        #mainTable table th {
            background: black;
            font-weight: 500;
            padding: 10px 20px;
            text-align: center;
            color: white;
        }

        #mainTable table tbody {
            padding: 0;
            margin: 0;
            border-collapse: collapse;
            border-spacing: 0px;
        }

        #mainTable table td {
            color: white;
            padding: 5px 10px;
            text-align: center;
        }

        #mainTable table tr:nth-child(odd) {
            color: lightblue;
            background: gray;
        }